.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4f1b8381-8983-940b-16e3-d224127121e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f1b8381-8983-940b-16e3-d224127121e4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-015a2ef9-2f01-c210-df51-0fc31a77fa42 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-015a2ef9-2f01-c210-df51-0fc31a77fa42) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3e94fb49-c226-ebdd-4f2d-3c4bf111fc08 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e94fb49-c226-ebdd-4f2d-3c4bf111fc08) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
